.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.9871852242413px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 23px;
	margin-bottom: 45px;
}

#u36651
{
	z-index: 2;
	width: 891px;
	margin-left: 194px;
	position: relative;
}

#pu40209-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1118px;
	margin-bottom: -194px;
	position: relative;
}

#u40209-8
{
	z-index: 15;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40210-4
{
	z-index: 23;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40211-4
{
	z-index: 27;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40209-8_img,#u40210-4_img,#u40211-4_img
{
	display: block;
	vertical-align: top;
}

#u36762
{
	z-index: 6;
	width: 1359px;
	left: -40px;
	margin-top: 82px;
	position: relative;
}

#pu36661
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u36661
{
	z-index: 7;
	width: 665px;
	position: relative;
}

#u36676
{
	z-index: 13;
	width: 665px;
	margin-top: 28px;
	position: relative;
}

#pu36666
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 694px;
}

#u36666
{
	z-index: 9;
	width: 665px;
	position: relative;
}

#u36666_clip
{
	overflow: hidden;
	width: 665px;
	height: 885px;
}

#u36666_img
{
	margin-right: -23px;
	margin-bottom: 1px;
}

#u36671
{
	z-index: 11;
	width: 665px;
	margin-top: 28px;
	position: relative;
}

#u36656
{
	z-index: 4;
	width: 891px;
	margin-left: 194px;
	margin-top: 82px;
	position: relative;
}

#u36651_img,#u36661_img,#u36676_img,#u36656_img
{
	padding-bottom: 1px;
}

